Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Viber для Linux  (Прочитано 77027 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн stasis2

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Viber для Linux
« Ответ #210 : 03 Февраль 2017, 03:04:47 »
Ubuntu 16.04. Экран 1366x768. Установил Viber с офф. сайта. окно размером на полтора экрана при масштабе в 100% и не уменьшается средствами compiz и рабочего стола. Решения в теме не нашел, мож плохо искал. мое решение (я нуб, может это решение и всем известно, но вдруг кому поможет): в /home/имяпльзователя/.ViberPC есть config.db. тыкнул по нему, он предложил скачать Sqliteman. скачал, открыл файл.
далее описание скриншота из вложения
двойной клик по 1 (commonsettings), в 2 (scalingratio) выставляется масштаб. я поставил 0.5 (50%), 3 - зафиксировать текущую транзакцию (сохранить по русски).
вуаля. окно viber влезает в экран)

Оффлайн Yura

  • Любитель
  • *
  • Сообщений: 99
  • От Ubuntu 5.04 до Ubuntu 14.04 LTS
    • Просмотр профиля
    • Я на ВКонтакте
Re: Viber для Linux
« Ответ #211 : 04 Февраль 2017, 08:16:52 »
Гениально ! :) На Ubuntu 14.04 тоже сработало ! :) В решения, однозначно ! :) Спасибо :-)
Кажется шило в заднице и есть мой жизненный стержень.

Оффлайн Aleksandru

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 1385
    • Просмотр профиля
Re: Viber для Linux
« Ответ #212 : 04 Февраль 2017, 08:50:55 »
тут бы разработчику подсуетиться, коль уж актуальная версия на 14.04 не корректно работает
У меня корректно работает: Kubuntu 14.04, viber 6.5.5
Intel Core i3-3220 3.30GHz, MSI H61M-P20, 6GB RAM,  NVIDIA Gf8800GT, WDC WD10EARX-00N, Kubuntu 14.04-х64

kononvaler

  • Гость
Re: Viber для Linux
« Ответ #213 : 04 Февраль 2017, 10:11:14 »
У меня корректно работает: Kubuntu 14.04, viber 6.5.5
так оно похоже что только под гномом и погоняет.

Оффлайн igor_gorda

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: Viber для Linux
« Ответ #214 : 26 Февраль 2017, 13:30:34 »
вуаля. окно viber влезает в экран)
Спасибо тебе Человек

Оффлайн LENINizh

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: Viber для Linux
« Ответ #215 : 08 Апрель 2017, 16:18:56 »
Доброго времени суток! При  установке вибера пишет ошибку. Подскажите пути выхода.

Код: HTML
  1. ~$ sudo dpkg --force-architecture -i viber.deb
  2. [sudo] пароль для pavel:
  3. dpkg: предупреждение: проблема игнорируется, поскольку задан параметр --force:
  4. dpkg: предупреждение: архитектура пакета (amd64) не соответствует архитектуре системы (i386)
  5. (Чтение базы данных … на данный момент установлено 212172 файла и каталога.)
  6. Подготовка к распаковке viber.deb …
  7. Распаковывается viber:amd64 (6.5.5.1481) на замену (6.5.5.1481) …
  8. dpkg: зависимости пакетов не позволяют настроить пакет viber:amd64:
  9.  viber:amd64 зависит от libxss1.
  10.  viber:amd64 зависит от libssl1.0.0.
  11.  viber:amd64 зависит от libpulse0.
  12.  viber:amd64 зависит от libasound2.
  13.  viber:amd64 зависит от libnss3.
  14.  viber:amd64 зависит от libxcomposite1.
  15.  viber:amd64 зависит от libxcursor1.
  16.  viber:amd64 зависит от libxdamage1.
  17.  viber:amd64 зависит от libcurl3.
  18.  viber:amd64 зависит от libgstreamer-plugins-base1.0-0.
  19.  viber:amd64 зависит от libgstreamer1.0-0.
  20.  viber:amd64 зависит от gstreamer1.0-plugins-base.
  21.  viber:amd64 зависит от gstreamer1.0-plugins-good.
  22.  viber:amd64 зависит от gstreamer1.0-plugins-ugly.
  23.  viber:amd64 зависит от gstreamer1.0-pulseaudio.
  24.  viber:amd64 зависит от gstreamer1.0-libav.
  25.  
  26. dpkg: ошибка при обработке пакета viber:amd64 (--install):
  27.  проблемы зависимостей — оставляем не настроенным
  28. Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu5.1) …
  29. Обрабатываются триггеры для gnome-menus (3.13.3-6ubuntu3.1) …
  30. Обрабатываются триггеры для bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) …
  31. Rebuilding /usr/share/applications/bamf-2.index...
  32. Обрабатываются триггеры для mime-support (3.59ubuntu1) …
  33. Обрабатываются триггеры для hicolor-icon-theme (0.15-0ubuntu1) …
  34. При обработке следующих пакетов произошли ошибки:

« Последнее редактирование: 08 Апрель 2017, 20:58:55 от Azure »

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 1446
    • Просмотр профиля
Re: Viber для Linux
« Ответ #216 : 09 Апрель 2017, 08:44:38 »
LENINizh, это попытка установить 64-битный Viber в 32-битной системе, или что?..

Оффлайн BKegax

  • Активист
  • *
  • Сообщений: 763
  • Я есть root
    • Просмотр профиля
Re: Viber для Linux
« Ответ #217 : 28 Апрель 2017, 00:24:05 »
F12, +
ну и если всё же x64, кто мешает сделать
sudo apt-get -f install ?
Или "ой, таки извините - теперь кошеrно юзать apt"  ;)
« Последнее редактирование: 28 Апрель 2017, 00:31:32 от BKegax »
я твой удочка леска рвал
Windows 10 x64 + KUbuntu 16.04 x64

Оффлайн Шахлан Андрей

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Viber для Linux
« Ответ #218 : 21 Май 2017, 12:47:26 »
В линуксе нет вообще я просто любитель.
Использую Lubuntu 16.04 LTS (Xenial Xerus)32-битная версия качал отсюда: http://lubuntu.ru/app.php/page/download?sid=d75e680a1d6c69c0191c50bd69a497f4 (комп старый).
Установить viber для линукс https://www.viber.com/ru/products/linux не получилось - нет поддержки 32-битная версии.
Устанавливал версию используя wine (инструкция на установке здесь: https://www.youtube.com/watch?v=PQh49uvUj20.
также установил winetricks и PlayOnLinux.
Саму установку выполнял через PlayOnLinux, предварительно скачал exe вайбера отсюда: https://www.viber.com/ru/products/windows.
В настройках PlayOnLinux успешная установка получилась на версии wine 2.8 stabile (как то так) и 8 винде.

 

Страница сгенерирована за 0.136 секунд. Запросов: 23.